count: 242
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&order=-references&page=6&q=K562&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?format=yaml&order=-references&page=4&q=K562&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EFO.K562_myelogenous_leukemia.CUX1/ENCSR000EFO.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EFO.K562_myelogenous_leukemia.CUX1/ENCSR000EFO.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.fa
    jaspar_id: MA0754.1
    profile_name: CUX1
    synonyms:
    - CASP
    - CCAAT displacement protein
    - CDP
    - CDP/Cut
    - CDP/Cux p200
    - CDP1
    - COY1
    - CUTL1
    - CUX
    - CUX1 gene Alternatively Spliced Product
    - Clox
    - Cux/CDP
    - GDDI
    - GOLIM6
    - Homeobox protein cut-like 1
    - Nbla10317
    - cut homolog
    - cut like homeobox 1
    - golgi integral membrane protein 6
    - homeobox protein cux-1
    - mutant CUX1
    - p100
    - p110
    - p200
    - p75
    - protein CASP
    - putative protein product of Nbla10317
  folder: ENCSR000EFO.K562_myelogenous_leukemia.CUX1
  references:
  - identifier: ENCODE:ENCSR000EFO
  - identifier: GTRD:EXP011228
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CUX1
- datasets:
  - bed_filename: macs/DAMO/ENCSR178NTX.K562_myelogenous_leukemia.CUX1/ENCSR178NTX.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR178NTX.K562_myelogenous_leukemia.CUX1/ENCSR178NTX.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.fa
    jaspar_id: MA0754.1
    profile_name: CUX1
    synonyms:
    - CASP
    - CCAAT displacement protein
    - CDP
    - CDP/Cut
    - CDP/Cux p200
    - CDP1
    - COY1
    - CUTL1
    - CUX
    - CUX1 gene Alternatively Spliced Product
    - Clox
    - Cux/CDP
    - GDDI
    - GOLIM6
    - Homeobox protein cut-like 1
    - Nbla10317
    - cut homolog
    - cut like homeobox 1
    - golgi integral membrane protein 6
    - homeobox protein cux-1
    - mutant CUX1
    - p100
    - p110
    - p200
    - p75
    - protein CASP
    - putative protein product of Nbla10317
  folder: ENCSR178NTX.K562_myelogenous_leukemia.CUX1
  references:
  - identifier: ENCODE:ENCSR178NTX
  - identifier: GTRD:EXP039925
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CUX1
- datasets:
  - bed_filename: macs/DAMO/EXP038271.K562_myelogenous_leukemia.CUX1/EXP038271.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.bed
    fasta_filename: macs/DAMO/EXP038271.K562_myelogenous_leukemia.CUX1/EXP038271.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.fa
    jaspar_id: MA0754.1
    profile_name: CUX1
    synonyms:
    - CASP
    - CCAAT displacement protein
    - CDP
    - CDP/Cut
    - CDP/Cux p200
    - CDP1
    - COY1
    - CUTL1
    - CUX
    - CUX1 gene Alternatively Spliced Product
    - Clox
    - Cux/CDP
    - GDDI
    - GOLIM6
    - Homeobox protein cut-like 1
    - Nbla10317
    - cut homolog
    - cut like homeobox 1
    - golgi integral membrane protein 6
    - homeobox protein cux-1
    - mutant CUX1
    - p100
    - p110
    - p200
    - p75
    - protein CASP
    - putative protein product of Nbla10317
  folder: EXP038271.K562_myelogenous_leukemia.CUX1
  references:
  - identifier: PUBMED:28369554
  - identifier: GEO:GSE92882
  - identifier: GEO:GSM2439239
  - identifier: GEO:GSM2439235
  - identifier: GTRD:EXP038271
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CUX1
- datasets:
  - bed_filename: macs/DAMO/EXP038272.K562_myelogenous_leukemia.CUX1/EXP038272.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.bed
    fasta_filename: macs/DAMO/EXP038272.K562_myelogenous_leukemia.CUX1/EXP038272.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.fa
    jaspar_id: MA0754.1
    profile_name: CUX1
    synonyms:
    - CASP
    - CCAAT displacement protein
    - CDP
    - CDP/Cut
    - CDP/Cux p200
    - CDP1
    - COY1
    - CUTL1
    - CUX
    - CUX1 gene Alternatively Spliced Product
    - Clox
    - Cux/CDP
    - GDDI
    - GOLIM6
    - Homeobox protein cut-like 1
    - Nbla10317
    - cut homolog
    - cut like homeobox 1
    - golgi integral membrane protein 6
    - homeobox protein cux-1
    - mutant CUX1
    - p100
    - p110
    - p200
    - p75
    - protein CASP
    - putative protein product of Nbla10317
  folder: EXP038272.K562_myelogenous_leukemia.CUX1
  references:
  - identifier: GEO:GSE92882
  - identifier: PUBMED:28369554
  - identifier: GEO:GSM2439236
  - identifier: GEO:GSM2439240
  - identifier: GTRD:EXP038272
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CUX1
- datasets:
  - bed_filename: macs/DAMO/EXP038273.K562_myelogenous_leukemia.CUX1/EXP038273.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.bed
    fasta_filename: macs/DAMO/EXP038273.K562_myelogenous_leukemia.CUX1/EXP038273.K562_myelogenous_leukemia.CUX1.MA0754.1.damo.fa
    jaspar_id: MA0754.1
    profile_name: CUX1
    synonyms:
    - CASP
    - CCAAT displacement protein
    - CDP
    - CDP/Cut
    - CDP/Cux p200
    - CDP1
    - COY1
    - CUTL1
    - CUX
    - CUX1 gene Alternatively Spliced Product
    - Clox
    - Cux/CDP
    - GDDI
    - GOLIM6
    - Homeobox protein cut-like 1
    - Nbla10317
    - cut homolog
    - cut like homeobox 1
    - golgi integral membrane protein 6
    - homeobox protein cux-1
    - mutant CUX1
    - p100
    - p110
    - p200
    - p75
    - protein CASP
    - putative protein product of Nbla10317
  folder: EXP038273.K562_myelogenous_leukemia.CUX1
  references:
  - identifier: GEO:GSM2439234
  - identifier: GEO:GSE92882
  - identifier: PUBMED:28369554
  - identifier: GEO:GSM2439238
  - identifier: GTRD:EXP038273
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CUX1
- datasets:
  - bed_filename: macs/DAMO/ENCSR563LLO.K562_myelogenous_leukemia.E2F1/ENCSR563LLO.K562_myelogenous_leukemia.E2F1.MA0024.3.damo.bed
    fasta_filename: macs/DAMO/ENCSR563LLO.K562_myelogenous_leukemia.E2F1/ENCSR563LLO.K562_myelogenous_leukemia.E2F1.MA0024.3.damo.fa
    jaspar_id: MA0024.3
    profile_name: E2F1
    synonyms:
    - E2F transcription factor 1
    - E2F-1
    - PBR3
    - PRB-binding protein E2F-1
    - RBAP-1
    - RBAP1
    - RBBP-3
    - RBBP3
    - RBP3
    - retinoblastoma-associated protein 1
    - retinoblastoma-binding protein 3
    - transcription factor E2F1
  folder: ENCSR563LLO.K562_myelogenous_leukemia.E2F1
  references:
  - identifier: ENCODE:ENCSR563LLO
  - identifier: GTRD:EXP039542
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: E2F1
- datasets:
  - bed_filename: macs/DAMO/ENCSR720HUL.K562_myelogenous_leukemia.E2F1/ENCSR720HUL.K562_myelogenous_leukemia.E2F1.MA0024.3.damo.bed
    fasta_filename: macs/DAMO/ENCSR720HUL.K562_myelogenous_leukemia.E2F1/ENCSR720HUL.K562_myelogenous_leukemia.E2F1.MA0024.3.damo.fa
    jaspar_id: MA0024.3
    profile_name: E2F1
    synonyms:
    - E2F transcription factor 1
    - E2F-1
    - PBR3
    - PRB-binding protein E2F-1
    - RBAP-1
    - RBAP1
    - RBBP-3
    - RBBP3
    - RBP3
    - retinoblastoma-associated protein 1
    - retinoblastoma-binding protein 3
    - transcription factor E2F1
  folder: ENCSR720HUL.K562_myelogenous_leukemia.E2F1
  references:
  - identifier: ENCODE:ENCSR720HUL
  - identifier: GTRD:EXP040307
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: E2F1
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EWL.K562_myelogenous_leukemia.E2F4/ENCSR000EWL.K562_myelogenous_leukemia.E2F4.MA0470.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EWL.K562_myelogenous_leukemia.E2F4/ENCSR000EWL.K562_myelogenous_leukemia.E2F4.MA0470.2.damo.fa
    jaspar_id: MA0470.2
    profile_name: E2F4
    synonyms:
    - E2F transcription factor 4
    - E2F transcription factor 4, p107/p130-binding
    - E2F-4
    - p107/p130-binding protein
    - transcription factor E2F4
  folder: ENCSR000EWL.K562_myelogenous_leukemia.E2F4
  references:
  - identifier: ENCODE:ENCSR000EWL
  - identifier: GTRD:EXP010736
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: E2F4
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BLI.K562_myelogenous_leukemia.E2F6/ENCSR000BLI.K562_myelogenous_leukemia.E2F6.MA0471.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BLI.K562_myelogenous_leukemia.E2F6/ENCSR000BLI.K562_myelogenous_leukemia.E2F6.MA0471.2.damo.fa
    jaspar_id: MA0471.2
    profile_name: E2F6
    synonyms:
    - E2F transcription factor 6
    - E2F-6
    - transcription factor E2F6
  folder: ENCSR000BLI.K562_myelogenous_leukemia.E2F6
  references:
  - identifier: ENCODE:ENCSR000BLI
  - identifier: GTRD:EXP010315
  - identifier: GTRD:EXP010317
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: E2F6
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EWJ.K562_myelogenous_leukemia.E2F6/ENCSR000EWJ.K562_myelogenous_leukemia.E2F6.MA0471.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EWJ.K562_myelogenous_leukemia.E2F6/ENCSR000EWJ.K562_myelogenous_leukemia.E2F6.MA0471.2.damo.fa
    jaspar_id: MA0471.2
    profile_name: E2F6
    synonyms:
    - E2F transcription factor 6
    - E2F-6
    - transcription factor E2F6
  folder: ENCSR000EWJ.K562_myelogenous_leukemia.E2F6
  references:
  - identifier: ENCODE:ENCSR000EWJ
  - identifier: GTRD:EXP010178
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: E2F6
